"OneGoogleButtonCancel" = "İptal";
"OneGoogleUnnamedAccount" = "Adsız Hesap";
"OneGoogleRemoveAccount" = "Kaldır";
"OneGoogleButtonManageAccounts" = "Hesapları yönet";
"OneGoogleErrorUnableToSignOut" = "Çıkış yapılamıyor";
"OneGoogleMessageRemovingAccount" = "Hesap kaldırılıyor";
"OneGoogleRemoveAccountConfirmationMessage" = "Bu hesap ve kaydedilmemiş tüm veriler, %@ uygulamasından ve bu cihazdaki diğer Google uygulamalarından kaldırılacak";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Bu hesap ve kaydedilmemiş tüm veriler bu uygulamadan ve bu cihazdaki diğer Google uygulamalarından kaldırılacak";
"OneGoogleRemoveAccountTitle" = "%@ hesabı kaldırılsın mı?";
"OneGoogleMyAccountExplanation" = "Google Hesabınızı yönetin";
"OneGoogleMyAccountMediumExplanation" = "Google Hesabı";
"OneGoogleMyAccountShortExplanation" = "Hesap";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@ uygulamasını hesap olmadan kullanın";
"OneGoogleGuestModeAlternativeButtonLabel" = "Bu uygulamayı hesap olmadan kullan";
"OneGoogleButtonDone" = "Bitti";
"OneGoogleProductSettingsTitle" = "Ayarlar";
"OneGoogleProductSettingsSignInError" = "Oturum açma hatası";
"OneGoogleIncognitoModeTurnOn" = "Gizli modu aç";
"OneGoogleIncognitoModeTurnOff" = "Gizli modu kapat";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Bir hesap seçin";
"OneGoogleSignInButton" = "Oturum aç";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ olarak oturum açıldı.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ olarak oturum açıldı. %d numaralı hesap, toplam %d hesap var.";
"OneGoogleOtherAccountA11yLabel" = "%d numaralı hesap, toplam %d hesap var. %@, %@ hesabını kullanın.";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ olarak oturum açıldı.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ olarak oturum açıldı. %3$d/%4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d/%2$d. %3$@, %4$@ hesabını kullanın";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Ayarı değiştirmek için iki kez dokunun";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Açık";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Kapalı";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Bir hesap seçin";
"OneGoogleAppHeaderBarAccessibilityHint" = "Hesapları yönetmek için açın";
"OneGooglePrivacyPolicyButton" = "Gizlilik Politikası";
"OneGoogleTermsOfServiceButton" = "Hizmet Şartları";
"OneGoogleOpenSourceLicensesButton" = "Lisanslar";
"OneGooglePrivacyPolicyShortButton" = "Gizlilik";
"OneGoogleTermsOfServiceShortButton" = "Şartlar";
"OneGoogleButtonGM2AddAnotherAccount" = "Başka bir hesap ekle";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Menüyü kapat";
"OneGoogleRemoveAccountButton" = "Bu cihazdan kaldır";
"OneGoogleButtonChooseAnotherAccount" = "Başka bir hesap seçin";
"OneGoogleButtonContinueSignInFullName" = "%@ olarak devam et";
"OneGoogleButtonContinueSignInDefault" = "Devam";
"OneGoogleButtonManageAccountsDevice" = "Bu cihazdaki hesapları yönet";
"OneGoogleUseOtherAccountA11yLabel" = " %@ adına, %@ adresine kayıtlı, %d. sıradaki hesabı kullan. Cihaza kayıtlı toplam %d hesap bulunuyor.";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ hesabını kullan %d / %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ hesabını kullanın. %3$d/%4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ hesabını kullanın. %3$d/%4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Hesap menüsünü açar";
"OneGoogleA11yHintExpandsAccountMenu" = "Hesap menüsünü genişletir";
"OneGoogleA11yHintCollapsesAccountMenu" = "Hesap menüsünü daraltır";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Gizli modda kullanılıyor";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Hesap ve ayarlar.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Gizli mod menüsünü açar";
"OneGoogleDefaultAccountText" = "%@ (%@) adlı hesap, reklamlar da dahil olmak üzere Google uygulamaları ve hizmetlerindeki deneyiminizi kişiselleştirmek için kullanılır.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) hesabı, reklamlar da dahil olmak üzere Google uygulamaları ve hizmetlerindeki deneyiminizi kişiselleştirmek için kullanılır.";
"OneGoogleDefaultAccountSwitchText" = "Varsayılan hesabı değiştir";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Oturum açacağınız hesabı seçin";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ oturumu açacağınız hesabı seçin.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ seçildi.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ seçildi.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ seçildi. %d / %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ seçildi. %3$d/%4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ uygulamasında kullan";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ uygulamasında kullanımı durdur";
"OneGoogleOnboardingChooseAccountsTitle" = "Hesapları seçin";
"OneGoogleUnknownEmailAddress" = "Bilinmeyen E-posta Adresi";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ kombinasyonunu bu cihazdan kaldırın.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ uygulamasında %@ kullanın.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ uygulamasında %@ kullanımını durdurun.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ uygulamasında %1$@ hesabını kullanın.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ uygulamasında %1$@ hesabının kullanılmasını durdurun.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Bu uygulamada %@ kullanın.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Bu uygulamada %@ kullanımını durdurun.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ uygulamasında gösteriliyor.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ uygulamasında gizleniyor.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Bu uygulamada gösteriliyor.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Bu uygulamada gizleniyor.";
"OneGoogleAccountSnackbarTitle" = "%@ olarak oturum açıldı";
"OneGoogleBackButtonAccessibilityLabel" = "Geri";
"OneGoogleCloseButtonAccessibilityLabel" = "Kapat";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@, bu cihazdan kaldırıldı";
"OneGoogleAddAccountShieldIndicatorMessage" = "Hesap ekleniyor";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Desteklenmeyen hesap";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Hesap geçişi devre dışı bırakıldı";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Hesap geçişi yapılamaz";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Tamam";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Hesap devre dışı bırakıldı. %@ %@. %d/%d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Hesap devre dışı bırakıldı. %1$@ %2$@. %3$d/%4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Daha fazla bilgi görüntüler";
"OneGoogleAccountSnackbarTitleA11yHint" = "Kapatmak için iki kez dokunun";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One hesabı";
"OneGoogleAccountMenuAnnouncement" = "Hesap menüsü";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Gizli mod menüsü";
"OneGoogleButtonConfirmSignIn" = "%@ olarak onayla";
"OneGoogleReauthBadgeA11yLabel" = "Hesaplarınızdan birine parolanızı tekrar girin";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Gizli modu aç";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Gizli modu kapat";
"OneGoogleAccountRequiringReauthA11yLabel" = "Hesap devre dışı. %@ %@ için şifreyi tekrar girin. %d / %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Hesap devre dışı bırakıldı. %1$@ kullanıcısına ait %2$@ hesabının şifresini yeniden girin. %3$d/%4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Bu hesabın oturumu kapatıldı";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Hesap ekleme veya kaldırma";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ verileriniz";
"OneGoogleAccountMenuOptionAppSettings" = "%@ ayarları";
"OneGoogleAccountMenuOptionHelpFeedback" = "Yardım ve geri bildirim";
"OneGoogleAccountMenuOptionHelp" = "Yardım";
"OneGoogleAccountMenuOptionFeedback" = "Geri bildirim gönderin";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Gizli modu açmak için\nbasılı tutun";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Anladım";
"OneGoogleStorageCardButtonLabel" = "Depolama alanını yönet";
"OneGoogleStorageCardFirstButtonLabel" = "Depolama alanı al";
"OneGoogleStorageCardSecondButtonLabel" = "Daha fazla seçenek";
"OneGoogleStorageCardRegularTitle" = "Hesap depolama alanı";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Kullanılan depolama alanı: %2$@ GB'ın %%%1$@ kadarı";
"OneGoogleStorageCardAlmostFullTitle" = "Hesabın depolama alanı dolmak üzere";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Depolama alanı bitmek üzere";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Depolama alanının %%%1$@ kadarı kullanılıyor";
"OneGoogleStorageCardFullTitle" = "Hesabın depolama alanı doldu";
"OneGoogleStorageCardOutOfStorageTitle" = "Depolama alanı bitti";
"OneGoogleStorageCardBackupStoppedTitle" = "Yedekleme durduruldu";
"OneGoogleStorageCardUnlimitedSubtitle" = "Sınırsız";
"OneGoogleStorageProgresRegularInformationFormat" = "%@/%@ GB kullanılıyor.";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Hesabın depolama alanı dolmak üzere (%@/%@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Hesabın depolama alanı dolu (%@/%@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@/%2$@ GB kullanılıyor";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Hesabın depolama alanı dolmak üzere (%1$@/%2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Hesabın depolama alanı dolu (%1$@/%2$@GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Yeniden hesaplanıyor...";
"OneGoogleBackupCardPreparingTitle" = "Yedekleme için hazırlanılıyor";
"OneGoogleBackupCardBackingUpTitle" = "Yedekleniyor...";
"OneGoogleBackupCardOffTitle" = "Yedekleme kapalı";
"OneGoogleBackupCardCompletedTitle" = "Yedekleme tamamlandı";
"OneGoogleBackupCardFailedTitleFormat" = "%ld öğe yedeklenmedi";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Önemli güvenlik uyarısı";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Çok önemli hesap uyarısı";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Önemli hesap uyarısı";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ için %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ için %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@, %3$@ için %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Profil resmini değiştir";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Yeni";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Vurgulanmış öğe";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Hangi hesabı kullanmakta olduğunuzu kolayca anlamak için resim ekleyin";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Diğer kişilerin sizi tanımasına yardımcı olmak için resim ekleyin";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Kapat";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Gizli mod açık";
"OneGoogleTurnOnIncognitoMode" = "Gizli modu aç";
"OneGoogleTurnOffIncognitoMode" = "Gizli modu kapat";
"OneGoogleButtonSwitchAccount" = "Hesap değiştir";
"OneGoogleRemoveAccountButtonShortLabel" = "Cihazdan kaldır";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Hesap ekle";
"OneGoogleEducationQuickSwipeMessageTitle" = "Hesaplar arasında hızlı bir şekilde geçiş yapın";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Başka bir hesap seçmek için profil resminizi aşağı kaydırın";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Hesaplar arasında hızlı bir şekilde geçiş yapmak için resminizi aşağı kaydırın";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Anladım";
"OneGoogleGeneralDialogConfirmationButton" = "Anladım";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Hesabınızın depolama alanı neredeyse dolmak üzere";
"OneGoogleStorageFullBadgeA11yLabel" = "Hesabınızın depolama alanı doldu";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Önerilen işlemler";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ (%@) için önerilen işlemler mevcut";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ (%2$@) için önemli işlem önerileri var";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Önerilen işlemler";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Önemli hesap uyarısı.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Hesap iyi durumda";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ (%@) hesabı iyi durumda";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Hesap iyi durumda, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Seçmek için kaydırın";
"OneGoogleConsentDiscardChangesDialogTitle" = "Yaptığınız değişiklikler silinsin mi?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Kaydedilmemiş değişiklikler kaybolacak";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Seçimleri düzenle";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Sil";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google Hesabı";
"OneGoogleConsentDismissButtonA11yLabel" = "kapat";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ uygulamasında gizleniyor";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ uygulamasında gösteriliyor";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Bu uygulamada gizleniyor";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Bu uygulamada gösteriliyor.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@, %2$@ hesabını bu cihazdan kaldır";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ hesabında oturum aç";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Merhaba,";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Merhaba %1$@,";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Hesap kısıtlandı. Şu anda bu hesaba geçişe izin verilmiyor. Lütfen daha sonra tekrar deneyin.";
"OneGoogleConsentGoogleAccountProductName" = "Google Hesabı";
